<!doctype html>
<html lang="ru">
    <div class="app">
      <div class="app__container">
        <head>
          //= template/head.html
      </head>
      <body>
        <section class="section__page pregnancy-planning">
          <div class="container">
              <h2 class="block-main__title">Планирование беременности</h2>
              <p class="block__text">Серьезные мысли о здоровье будущего малыша часто приходят вместе с беременностью, когда изменить что - либо бывает поздно.</p>
              <p class="block__text">Во всем мире уже давно принято говорить о планируемой беременности. Супружеская пара, готовясь к беременности, должна пройти полное медицинское обследование еще до зачатия ребенка, чтобы предотвратить возможные проблемы в будущем. Начинать планирование здорового ребенка надо с визита к врачу генетику. Это специалист, который составит родословную, определит не входит ли семья в группу риска. А дальше порекомендует пройти все необходимые исследования.</p>
              <p class="block__text">Планируя беременность супруги должны отказаться от курения, наркотиков, алкоголя за несколько месяцев до зачатия.</p>
              <p class="block__text">Вирусные инфекции надо выявить и пролечить до зачатия, так как они могут привести к выкидышу или вызвать пороки развития плода.</p>
              <p class="block__text">За последнее десятилетие значительно увеличился показатель невынашивания беременности с 28% в 1996 г до 54% в 2006 г.. Также отмечается рост самопроизвольного прерывания первой беременности с 17,1% до 28,9%, в механизме которого преобладает доля вирусной инфекции.</p>
              <p class="block__text">Манифестация оппортунистических инфекций при беременности особенно неблагоприятна и часто сопровождается ростом материнской и перинатальной заболеваемости и смертности.</p>
              <p class="block__text">Многие острые и особенно хронические инфекционные процессы могут вести к развитию разных форм нарушений репродуктивных функций — бесплодию, невынашиванию беременности, задержке развития плода, осложнениям послеродового периода. Инфекционные агенты как таковые не являются непосредственной причиной развития патологических состояний. Вирусы и бактерии играют роль пускового фактора, запускающего иммунные нарушения. Поэтому фетоплацентарная недостаточность, преэклампсии являются частыми осложнениями беременности у женщин-носительниц хронической вирусной инфекции.<br>Таким образом, инфекционные агенты являются непрямыми кофакторами воспалительного процесса в организме беременной. Они запускают множество однотипных вторичных и третичных изменений («эффект домино»), поэтому даже бессимптомное (латентное) носительство инфекции может приводить к тяжелым поражениям эмбриона и плода, вплоть до их гибели.</p>
              <p class="block__text">Данные о распространении ПВИ у беременных неоднородны. Отмечают, что у беременных женщин частота инфицированности разными типами ВПЧ составляет 30—65%, а инфицированность ВПЧ высокого онкогенного риска— 20—30%.</p>
              <p class="block__text">Установлено, что ВПЧ способны поражать клетки трофобласта, приводя к спонтанным абортам. C. Lowery и соавт. сообщают, что при спонтанных абортах, произошедших в I триместре беременности, ВПЧ выявляется в абортивных тканях более чем в 60% случаев, что примерно в 3 раза выше выявляемости этих вирусов в биоматериалах, полученных при медицинских абортах.</p>
              <p class="block__text">Установлена возможность перинатальной передачи ВПЧ младенцам от инфицированных матерей во время родов. Причем присутствие ВПЧ в течение многих лет в клетках слизистой оболочки рта ребенка может явиться причиной рецидивирующего респираторного папилломатоза гортани, вызывающего закупорку дыхательных путей и требующего хирургического вмешательства. Имеются сообщения о наличии ВПЧ в амниотической жидкости беременных. Частые случаи папилломатоза гортани, трахеи и бронхов у детей, рожденных от инфицированных матерей с помощью кесарева сечения, указывают на возможность вертикального трансплацентарного пути передачи инфекции от матери к плоду. В этой связи профилактическая целесообразность кесарева сечения (с целью предупреждения инфицирования новорожденного ВПЧ) оказывается весьма сомнительной. В настоящее время возможная частота вертикальной трансмиссии ВПЧ к плоду оценивается от 3 до 80%.</p>
              <p class="block__text">Изучалось влияние инфицирования ВПЧ на результаты оплодотворения in vitro. S. Spandorfer и соавт. обследовали 106 пациенток, которым предстояло оплодотворение in vitro. При последующем наблюдении было установлено, что частота наступления беременности (при оплодотворении in vitro) в группе ВПЧ-позитивных женщин составила 23,5% в сравнении с 57% у ВПЧ-негативных пациенток. Таким образом, по данным S. Spandorfer 23, наличие ПВИ по меньшей мере в 2 раза снижает шансы на успех процедуры ЭКО.</p>
              <p class="block__text">Следует отметить также, что ВПЧ-индуцированные новообразования больших размеров могут служить причиной осложнений во время родов: нарушать прохождение плода и приводить к кровопотери.</p>
              <p class="block__text">Наконец, установлено, что беременность у женщин, инфицированных ВПЧ, нередко сопровождается нарушениями развития нервной трубки плода, что приводит к 10 - 12-ти кратному росту частоты нарушений функций нервной системы у детей, рожденных от инфицированных ВПЧ матерей.</p>
              <p class="block__text"><b>Именно поэтому до наступления беременности необходимо добиться полной элиминации вируса папилломы человека из организма.</b></p>
          </div>
        </section>
      //= template/footer.html
      </body>
      </div> 
    </div>
</html>